LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
DispatchProvider.idl File Reference
`import "com/sun/star/frame/XDispatchProvider.idl";`
`import "com/sun/star/frame/XDispatchProviderInterception.idl";`

Go to the source code of this file.

## Classes
service | DispatchProvider
| provides XDispatch objects for certain functions which are useful at the UI More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.